#include <touchgfx/hal/Types.hpp>

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const uint8_t unicodes_Roboto_Medium_30_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE = {
// Unicode: [0x00B0, ]
0x00,0xC5,0xEF,0x09,0x00,0x60,0xFF,0xFF,0xCF,0x00,0xE0,0x7F,0x31,0xFE,0x05,0xF1,
0x0F,0x00,0xF8,0x08,0xF0,0x7F,0x20,0xFD,0x05,0x70,0xFF,0xFF,0xDF,0x00,0x00,0xD6,
0xFF,0x1A,0x00,0x00,0x00,0x00,0x00,0x00
};
